title: Features
'@extends': default

form:
  fields:
    tabs:
      fields:
        features:
          type: tab
          title: Features
          fields:
            header.class:
              type: text
              label: Layout
              default: small
              markdown: true
              description: 'There are several Hero class options that can be listed here (space separated):<br />`small`, `standard`, `offset-box`, `bg-grav`'
              size: medium
              options:
                small: Small   = 4 / 3 / 2 columns
                standard: Standard  = 3 / 2 / 1 columns
                offset-box: Offset Box            

            header.features:
              name: features
              type: list
              label: Features

              fields:
                .iconFa:
                  type: iconpicker
                  label: Icon (Fontawesome)
                .iconBase64:
                  type: text
                  label: Icon (base64)
                .header:
                  type: text
                  label: Header
                .text:
                  type: text
                  label: Text
                .url:
                  type: text
                  label: Link
